
@font-face {
  	font-family: 'Messina';
    src:  url('../fonts/MessinaSansWeb-Book.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/MessinaSansWeb-Book.woff') format('woff'); /* Pretty Modern Browsers */
	font-weight: 300;
}
@font-face {
  	font-family: 'Messina';
    src:   url('../fonts/MessinaSansWeb-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/MessinaSansWeb-Regular.woff') format('woff'); /* Pretty Modern Browsers */
	font-weight: 400;
}
@font-face {
  	font-family: 'Messina';
    src:   url('../fonts/MessinaSansWeb-SemiBold.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/MessinaSansWeb-SemiBold.woff') format('woff'); /* Pretty Modern Browsers */
	font-weight: 500;
}
@font-face {
  	font-family: 'Messina';
    src:   url('../fonts/MessinaSansWeb-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/MessinaSansWeb-Bold.woff') format('woff'); /* Pretty Modern Browsers */
	font-weight: 600;
}
@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


body {
	font-family:  "Messina", "Europa", sans-serif;
	font-weight: 300;
}

.btn, .download-link,
.gform_button {
	background-color:#ea4130;
	color: #FFF;
	transition: .3s ease all;
	border: none;
	border-radius: 5px;
	padding: 10px 30px;
	text-transform:uppercase;
}
.btn:hover, .download-link:hover,
.gform_button:hover {
	background-color: #000;
	transition: .3s ease all;
	color: #FFF;
}
/* form */
#gform_130 {
	text-align:center;
	margin: auto;
}
.gform_body ul {
	margin: 0 auto 30px;
	padding: 0;
	list-style: none;	
}
.gform_fields > li:not(.gfield_html) {
	font-size:2rem;
	margin-bottom: 1em;
}

.gfield_description {
	font-size:1.4rem;
	font-weight: normal;
	margin: 5px;
}
.gfield_radio {
	text-align:center;
	list-style: none;
	display: flex;
	justify-content: center;
	align-content: center;
	margin:20px 0;
	padding: 0;
}
.gfield_label {
	margin-bottom: 10px;
}
.gfield_radio li:hover {
	cursor: pointer
	}
.gfield_radio li:first-child [type=radio] ~label  {
	border-radius: 10px 0 0 10px;
}
.gfield_radio li:last-child [type=radio] ~label  {
	border-radius:0 10px 10px 0;
}
.gfield_radio [type=radio] {
	position: absolute;
	visibility: hidden;	
}
.gfield_radio:hover {
	cursor:hand;
}
.gfield_radio [type=radio] ~label {
	padding: 30px;
	flex: 1;
	background-color: #EEE;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 1.8rem;
	line-height: 1.3;
}

.gfield_radio [type=radio]:checked ~label {
	background-color:#ea4130;
	color: #FFF;
}
.gfield_html {
	max-width:500px;
	margin: 30px auto;
	display: table;
}
.gfield [type=text],
.gfield select,
.gfield textarea,
/* .ginput_complex, */
.StripeElement {
	border-radius: 10px !important;
	padding: 20px;
	width: 100%;
	display: block;
    margin: auto;
	max-width: 600px;
	border:none !important;
	background-color: #eee !important;
	border: 2px solid transparent !important;
}
.ginput_complex,
.gfield_checkbox  {
	max-width: 600px;
	margin: auto;
}
.gfield [type=text]:focus,
.gfield select:focus,
.gfield textarea:focus,
.StripeElement--focus {
	outline: none;
	border: 2px solid #ea4130 !important;
}
.ginput_complex span {
	display: block;
	margin-bottom: 30px;
}
.ginput_complex label,
.gfield_checkbox label {
	font-size:1.4rem;
	font-weight: normal;
	display: block;
	margin: 5px;
	opacity: .7;
}
.gfield_checkbox li {
	display: flex
}
.ginput_complex select {
	-moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
     background-image: url("data:image/svg+xml;utf8,<svg fill='black' height='24' viewBox='0 0 24 24' width='24' xmlns='http://www.w3.org/2000/svg'><path d='M7 10l5 5 5-5z'/><path d='M0 0h24v24H0z' fill='none'/></svg>");
	 background-size: 30px;
	 background-repeat: no-repeat;
	 background-position: 98% 50%;
	display: block;
	margin: 10px auto;
	padding:5px 20px;
	color: inherit;
	height: auto;
	box-shadow: none;
}

.gfield_price .ginput_total {
	font-size: 2.4rem;
	border-bottom: 2px solid currentcolor;
	font-weight: bold;
	max-width: 600px;
	margin: auto;
	padding: 10px;
	width: 100%;
	display: block
}




/* Credit card */
.ls-nav-right a:before,
.ls-nav-left a:before,
.wc_payment_method label:before,
label[for="stripe-card-number"]:after,
label[for="stripe-card-cvc"]:after,
.ui-icon:after,
.ui-icon:before,
.gform_card_icon_container div:before,
.ginput_card_security_code_icon:before {
    font-family: 'icomoon';
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.ginput_container_creditcard {
    padding: 20px;
}

.ginput_container_creditcard input{
    background-color: #FFF;
    width: 100%;
    margin: .5em 0;
}

.ginput_container_creditcard select {
    background-color: #FFF;
    width: 48%;
    margin: 1em 0;
}

.ginput_cardinfo_left {
    width: 70%;

    @include media("<=phone") {
        width: 100%;
    }
}

.gform_card_icon_container div {
    font-size:14px;
    float: left;
    text-indent: -99em;
    position: relative;
    display: block;
}

.gform_card_icon_container div:before {
    position: absolute;
    left: 0;
    top: 0;
    text-indent: 0;
}

.gform_card_icon_container div {
    font-size:14px;
    float: left;
    text-indent: -99em;
    position: relative;
    display: block;
    width: 1.5em;
    color: $brand-darkgrey;
}

.ginput_card_security_code_icon:before {
    content: "\e911";
}

.icon-cc-paypal:before {
    content: "\e913";
}

.gform_card_icon_amex:before {
    content: "\e914";
}

.gform_card_icon_discover:before {
    content: "\e915";
}

.gform_card_icon_mastercard:before {
    content: "\e916";
}

.gform_card_icon_visa:before {
    content: "\e917";
}

.ginput_cardinfo_left,
.ginput_cardinfo_right {
    float: left;
}

.ginput_cardinfo_right {
    width: calc(30% - 10px);
    display: flex;
    align-items: center;

}

span.ginput_card_security_code_icon {
    font-size: 1.5em;
    float: left;
    color: #666;
    line-height: 1.2;
}

.gfield_creditcard_warning_message {
    background: #bf0421;
    color: #FFF;
    padding: 1em .75em;
    border-radius: 3px;
    font-size: 80%;
    margin-bottom: 1em;
}

.gfield_error .ginput_container_creditcard label {
    color: #000;
}

.ginput_container_creditcard .ginput_full {
    clear: both;
    display: block;
}
.ginput_complex {
    column-count: 2;
}
.ginput_full {
    column-span:all;
}
.ginput_complex span {
	break-inside:avoid;
}
.ginput_container_creditcard {
	background-color:#c5c5c5;
	border-radius: 10px;
}

div#footer-signup {
    padding: 10px 70px;
    background: #ea4130;
}

div#footer-signup form input[type="submit"] {
    background: #fff;
    color: #ea4130;
    border: 0 none;
    text-transform: uppercase;
    padding: 3px 18px;
    border-radius: 5px;
    margin-left: 10px;
}

#footer-signup h1 {
    display: inline-block;
    margin: 10px 30px 9px 0;
    color: #FFF;
    vertical-align: sub;
    line-height: 1em;
}

.gform_wrapper {
    max-width: 600px;
    margin:0 auto;
}

.gfield select{
	padding: 0px;
}

#slides .slides-pagination a {
    text-indent: -900px;
}


@media screen and (max-width: 768px) {
	.gfield_radio {
		flex-wrap: wrap;
		flex-direction: column;
	}
	.gfield_radio li:first-child [type=radio] ~label  {
		border-radius: 10px 10px 0 0;
	}
	.gfield_radio li:last-child [type=radio] ~label  {
		border-radius:0 0 10px 10px;
	}
	.gfield_radio [type=radio] ~label {
		margin: 0
	}
	.gfield_radio li {
		width: 100%;
		border-bottom: 1px solid #CCC
	}
	.gfield_radio li:last-child {
		border: none
	}
	.ginput_cardinfo_right {
	 	margin: 0;
        width: 100%;
    }
    .ginput_complex {
	    column-count: 1;
	}
	
	div#footer-signup {
    padding: 10px 10px;
    background: #ea4130;
	}
	
	div#footer-signup form input[type="submit"] {
    margin-left: 0px;
    margin-top: 10px;
    margin-bottom: 10px;
	}

}